版本:2.1.5

  • https://cdn.bootcdn.net/ajax/libs/require.js/2.1.5/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/2.1.5/require.min.js